<template>
  <el-container>
    <span style="margin-top: 20px;margin-left: 20px">待开发...</span>
  </el-container>
</template>

<script>
export default {
  name: "YdjhzxFX",
  data() {
  },
  created() {

  },
  methods: {

  }
};
</script>
<style lang="scss" scoped >

</style>
